Skip to main content
DELETE
/
api
/
v1
/
webhook_subscription
/
{id}
Delete Webhook
curl --request DELETE \
  --url https://checkout.suave.money/api/v1/webhook_subscription/{id}
import requests

url = "https://checkout.suave.money/api/v1/webhook_subscription/{id}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://checkout.suave.money/api/v1/webhook_subscription/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "ep_2k4ASjtW5byIvl9OSZcOl5ftxWl successfully deleted from test mode.",
  "data": {
    "webhook_id": "ep_2k4ASjtW5byIvl9OSZcOl5ftxWl"
  }
}
{
"message": "endpoint not found",
"code": "not_found"
}
{
"message": "Internal Server Error",
"code": "internal_server_error"
}

Path Parameters

id
string
required

ID of the webhook subscription

Response

Webhook subscription successfully deleted.

message
string
Example:

"ep_2k4ASjtW5byIvl9OSZcOl5ftxWl successfully deleted from test mode."

data
object